Commit ae00a7dd authored by Philippe Gorley's avatar Philippe Gorley
Browse files

build: remove libsamplerate dependency

Change-Id: Icaeb11be9dd76c815150ec29ebad9cf0534a2144
parent 06572184
......@@ -33,7 +33,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -33,7 +33,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -13,7 +13,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -16,7 +16,6 @@ RUN dnf upgrade -y && \
speexdsp-devel \
pulseaudio-libs-devel \
libcanberra-devel \
libsamplerate-devel \
libtool \
dbus-devel \
expat-devel \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -34,7 +34,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
......@@ -44,7 +44,6 @@ RUN apt-get update && \
autotools-dev \
gettext \
libpulse-dev \
libsamplerate0-dev \
libasound2-dev \
libexpat1-dev \
libpcre3-dev \
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment